function pageTurn(rsCount,pageSize,pageCount,pageNo,strParam)
{
	with(document)
	{
		write("<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td>页次：");
		write(pageNo + "/" + pageCount + " 每页：" + pageSize + " 记录数：" + rsCount);
		write("</td><td align=\"right\">");
		write("<form style=\"margin:0px; padding:0px;\" onsubmit=\"location.replace('?" + strParam + "' + this.PageNumber.value);return false;\">");
		var intSeed = 4;
		var intFrom = pageNo - intSeed;
		if(intFrom < 1)intFrom = 1;
		var intTo = intFrom + intSeed*2;
		if(intTo > pageCount)
		{
			intTo = pageCount;
			if(pageCount > intSeed*2)
				intFrom = intTo - intSeed*2;
			else
				intFrom = 1;
		}
		write("分页："	);
		if(intFrom>1)
			write("<a href=\"?" + strParam + "1\">&lt;&lt;</a> ");
		for(var i = intFrom; i <= intTo; i++)
		{
			if(i == pageNo)
				write("<font class=\"highlight\">" + i +"</font> ");
			else
				write("<a href=\"?" + strParam + i + "\">" + i + "</a> ");
		}
		if(intTo < pageCount)
			write("<a href=\"?" + strParam + pageCount + "\">&gt;&gt;</a> ");
		write("转到：<input type=\"text\" size=4 name=\"PageNumber\" style=\"text-align:center\" value=\"" + pageNo + "\" />");
		write("<input type=\"submit\" value=\"GO\" />");
		write("</form></td></tr></table>");
	}
}